a.btn.select.custom {
    border-radius: 32px !important;
}

#sb_promotion_items_container > div:nth-child(n) > div.mobile-title > h4 > div.promotion-item__tag{
display:none;
}
#sb_promotion_items_container > div:nth-child(n) > div.one-line > div.content > h4 > div.promotion-item__tag{
display:none;
}
#main-buttons > div > div > div > div.company-name{
display:none!important;
}

#main-buttons .wrapper .inner .bar { 
    margin: 300px 0 0; 
}
@media (max-width: 824px) {
    #main-buttons .wrapper .inner .bar {
        margin: 325px 0 0 !important;
    }
}
@media (min-width: 824px) and (max-width: 1360px) {
    #main-buttons .wrapper .inner .bar {
        margin: 400px 0 0 !important;
    }
}
 
@media (min-width: 1361px) {
    #main-buttons .wrapper .inner .bar {
        margin: 450px 0 0 !important;
    }
}
@media (min-width: 1024px){
#main-buttons{ 
    background-size: contain!important;
}}